Bug 9092 - PDFtex exceeded its memory.
Summary: PDFtex exceeded its memory.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-03 12:55 UTC by Oto Buchta
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-05 08:36:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oto Buchta 2000-02-03 12:55:06 UTC
In the time of compilation the pdftex has crashed with the message:
------------------begin STDOUT-------------
This is pdfTeX, Version 3.14159-13d (Web2C 7.3.1)
(my.tex[/usr/share/texmf/pdftex/config/pdftex.cfg]
JadeTeX 1999/03/30: 2.5
(/usr/share/texmf/tex/latex/psnfss/t1ptm.fd)
(/usr/share/texmf/tex/jadetex/isoents.tex
! TeX capacity exceeded, sorry [hash size=10000].
l.1445 \expandafter\def\csname Entocir\endcsname

{\ensuremath{\circledcirc}}%...

!  ==> Fatal error occurred, the output PDF file not finished!
Transcript written on my.log.
-----------------end------------------------
my.log is
---------------begin my.log------------------
This is pdfTeX, Version 3.14159-13d (Web2C 7.3.1) (format=pdfjadetex
1999.9.3)  3 FEB 2000 14:09
**my.tex
(my.tex[/usr/share/texmf/pdftex/config/pdftex.cfg]
JadeTeX 1999/03/30: 2.5
LaTeX Font Info:    Try loading font information for T1+ptm on input line
1.
(/usr/share/texmf/tex/latex/psnfss/t1ptm.fd
File: t1ptm.fd 1998/07/06 Fontinst v1.800 font definitions for T1/ptm.
)
(/usr/share/texmf/tex/jadetex/isoents.tex
File: isoents.tex

! TeX capacity exceeded, sorry [hash size=10000].
l.1445 \expandafter\def\csname Entocir\endcsname

{\ensuremath{\circledcirc}}%...
If you really absolutely need more capacity,
you can ask a wizard to enlarge me.


Here is how much of TeX's memory you used:
 1383 strings out of 4950
 13000 string characters out of 31167
 119114 words of memory out of 263001
 10000 multiletter control sequences out of 10000+0
 6843 words of font info for 19 fonts, out of 400000 for 1000
 14 hyphenation exceptions out of 1000
 15i,0n,39p,164b,115s stack positions out of 300i,100n,500p,50000b,4000s
!  ==> Fatal error occurred, the output PDF file not finished!
-----------------end-----------------

Comment 1 tapik 2000-04-05 08:36:59 UTC
Hello, who is on the other site of this line?
I'm here!!!

Comment 2 Jeff Johnson 2000-12-27 20:27:26 UTC
This should be fixed (by increasing default pool sizes) in tetex-1.0.7-9. Please
reopen if not.


Note You need to log in before you can comment on or make changes to this bug.